multimedia/gtranscode - The NetBSD Packages Collection

GTK+ GUI front-end for transcode

gtranscode is a GTK+ GUI (graphical use interface) front-end for transcode in
order to make this powerful tool easier to use.  transcode is a powerful video
and audio processing tool that can read in just about any format of video
and/or audio and convert to just as many different formats.  In addition to
transcode's extremely flexible modular concept for reading/writing different
formats and codecs, it can apply filters, do re-sampling, resizing, cropping,
and more.  The cost from all this comes in the form of over 100 command line
options which gtranscode aims to simplify.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers

Runtime dependencies

multimedia/transcode x11/gtk x11/gtk

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 8.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 8.0i386gtranscode-0.3nb2.tgz
NetBSD 8.0i386gtranscode-0.3nb2.tgz
NetBSD 8.0i386gtranscode-0.3nb2.tgz
NetBSD 8.0x86_64gtranscode-0.3nb2.tgz
NetBSD 8.0x86_64gtranscode-0.3nb2.tgz
NetBSD 8.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0aarch64gtranscode-0.3nb2.tgz
NetBSD 9.0aarch64gtranscode-0.3nb2.tgz
NetBSD 9.0aarch64gtranscode-0.3nb2.tgz
NetBSD 9.0aarch64gtranscode-0.3nb2.tgz
NetBSD 9.0earmv6hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv6hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv6hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv6hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv6hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0earmv7hfgtranscode-0.3nb2.tgz
NetBSD 9.0i386gtranscode-0.3nb2.tgz
NetBSD 9.0i386gtranscode-0.3nb2.tgz
NetBSD 9.0i386gtranscode-0.3nb2.tgz
NetBSD 9.0i386gtranscode-0.3nb2.tgz
NetBSD 9.0mips64ebgtranscode-0.3nb2.tgz
NetBSD 9.0sparc64gtranscode-0.3nb2.tgz
NetBSD 9.0sparc64gtranscode-0.3nb2.tgz
NetBSD 9.0sparcgtranscode-0.3nb2.tgz
NetBSD 9.0sparcgtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz
NetBSD 9.0x86_64gtranscode-0.3nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.